void play_moll(){
  for (int x=0; x<8; x++)
  {
    fsr_val[x] = analogRead(fsr[x]);
    led_val[x] = map(fsr_val[x],0,1024,0,255);
    fsr_val_mapped[x] = map(fsr_val[x],10,1024,0,127);
  }

  //////////// AKKORD EINS ////////////////////////////

  if ((fsr_val[0] > 10) && (tonika > 30)){
    digitalWrite(multi_1, LOW);
    digitalWrite(multi_2, LOW);
    digitalWrite(multi_3, LOW);
    analogWrite(led, led_val[0]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[0],1);
    if (x1==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika,120,1);
        x1=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika,120,1);
        usbMIDI.sendNoteOn(tonika+3,120,1);
        usbMIDI.sendNoteOn(tonika+7,120,1);
        x1=0;
      }
    }
  }

  else
  {
    if(x1==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika,fsr_val_mapped[0],1);
      usbMIDI.sendNoteOff(tonika+3,fsr_val_mapped[0],1);
      usbMIDI.sendNoteOff(tonika+7,fsr_val_mapped[0],1);
    }
    x1 = 1;
  }


  //////////// AKKORD ZWEI MOLL ////////////////////////////

  if ((fsr_val[1] > 10) && (tonika > 30)){
    digitalWrite(multi_1, HIGH);
    digitalWrite(multi_2, LOW);
    digitalWrite(multi_3, LOW);
    analogWrite(led, led_val[1]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[1],1);
    if (x2==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+2,120,1);
        x2=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+2,120,1);
        usbMIDI.sendNoteOn(tonika+2+3,120,1);
        usbMIDI.sendNoteOn(tonika+2+6,120,1);
        x2=0;
      }
    }
  }

  else
  {
    if(x2==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+2,fsr_val_mapped[1],1);
      usbMIDI.sendNoteOff(tonika+2+3,fsr_val_mapped[1],1);
      usbMIDI.sendNoteOff(tonika+2+6,fsr_val_mapped[1],1);
    }
    x2 = 1;
  }

  //////////// AKKORD DREI MOLL ////////////////////////////

  if ((fsr_val[2] > 10) && (tonika > 30)){
    digitalWrite(multi_1, LOW);
    digitalWrite(multi_2, HIGH);
    digitalWrite(multi_3, LOW);
    analogWrite(led, led_val[2]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[2],1);
    if (x3==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+3,120,1);
        x3=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+3,120,1);
        usbMIDI.sendNoteOn(tonika+3+4,120,1);
        usbMIDI.sendNoteOn(tonika+3+7,120,1);
        x3=0;
      }
    }
  }

  else
  {
    if(x3==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+3,fsr_val_mapped[2],1);
      usbMIDI.sendNoteOff(tonika+3+4,fsr_val_mapped[2],1);
      usbMIDI.sendNoteOff(tonika+3+7,fsr_val_mapped[2],1);
    }
    x3 = 1;
  }

  //////////// AKKORD VIER DUR ////////////////////////////

  if ((fsr_val[3] > 10) && (tonika > 30)){
    digitalWrite(multi_1, HIGH);
    digitalWrite(multi_2, HIGH);
    digitalWrite(multi_3, LOW);
    analogWrite(led, led_val[3]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[3],1);
    if (x4==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+5,120,1);
        x4=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+5,120,1);
        usbMIDI.sendNoteOn(tonika+5+3,120,1);
        usbMIDI.sendNoteOn(tonika,120,1);
        x4=0;
      }
    }
  }

  else
  {
    if(x4==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+5,fsr_val_mapped[3],1);
      usbMIDI.sendNoteOff(tonika+5+3,fsr_val_mapped[3],1);
      usbMIDI.sendNoteOff(tonika,fsr_val_mapped[3],1);
    }
    x4 = 1;
  }


  //////////// AKKORD FÜNF DUR ////////////////////////////

  if ((fsr_val[4] > 10) && (tonika > 30)){
    digitalWrite(multi_1, LOW);
    digitalWrite(multi_2, LOW);
    digitalWrite(multi_3, HIGH);
    analogWrite(led, led_val[4]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[4],1);
    if (x5==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+7,120,1);
        x5=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+7,120,1);
        usbMIDI.sendNoteOn(tonika+7+3,120,1);
        usbMIDI.sendNoteOn(tonika+2,120,1);
        x5=0;
      }
    }
  }

  else
  {
    if(x5==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+7,fsr_val_mapped[4],1);
      usbMIDI.sendNoteOff(tonika+7+3,fsr_val_mapped[4],1);
      usbMIDI.sendNoteOff(tonika+2,fsr_val_mapped[4],1);
    }
    x5 = 1;
  }

  //////////// AKKORD SECHS MOLL ////////////////////////////

  if ((fsr_val[5] > 10) && (tonika > 30)){
    digitalWrite(multi_1, HIGH);
    digitalWrite(multi_2, LOW);
    digitalWrite(multi_3, HIGH);
    analogWrite(led, led_val[5]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[5],1);
    if (x6==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+8,120,1);
        x6=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+8,120,1);
        usbMIDI.sendNoteOn(tonika+8+4,120,1);
        usbMIDI.sendNoteOn(tonika+3,120,1);
        x6=0;
      }
    }
  }

  else
  {
    if(x6==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+8,fsr_val_mapped[5],1);
      usbMIDI.sendNoteOff(tonika+8+4,fsr_val_mapped[5],1);
      usbMIDI.sendNoteOff(tonika+3,fsr_val_mapped[5],1);
    }
    x6 = 1;
  }

  //////////// AKKORD SIEBEN MOLL VERMINDERT //////////////////////////

  if ((fsr_val[6] > 10) && (tonika > 30)){
    digitalWrite(multi_1, LOW);
    digitalWrite(multi_2, HIGH);
    digitalWrite(multi_3, HIGH);
    analogWrite(led, led_val[6]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[6],1);
    if (x7==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+10,120,1);
        x7=0;
      } 
      else{
        usbMIDI.sendNoteOn(tonika+10,120,1);
        usbMIDI.sendNoteOn(tonika+2,120,1);
        usbMIDI.sendNoteOn(tonika+5,120,1);
        x7=0;
      }
    }
  }

  else
  {
    if(x7==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+10,fsr_val_mapped[6],1);
      usbMIDI.sendNoteOff(tonika+2,fsr_val_mapped[6],1);
      usbMIDI.sendNoteOff(tonika+5,fsr_val_mapped[6],1);
    }
    x7 = 1;
  }

  //////////// AKKORD ACHT DUR ////////////////////////////

  if ((fsr_val[7] > 10) && (tonika > 30)){
    digitalWrite(multi_1, HIGH);
    digitalWrite(multi_2, HIGH);
    digitalWrite(multi_3, HIGH);
    analogWrite(led, led_val[7]);
    usbMIDI.sendControlChange(21,fsr_val_mapped[7],1);
    if (x8==1){
      if (modi==8){
        usbMIDI.sendNoteOn(tonika+12,120,1);
        x8=0;
      } 
      else {
        usbMIDI.sendNoteOn(tonika+12,120,1);
        usbMIDI.sendNoteOn(tonika+12+3,120,1);
        usbMIDI.sendNoteOn(tonika+7,120,1);
        x8=0;
      }
    }
  }

  else
  {
    if(x8==0){
      digitalWrite(led, LOW); 
      usbMIDI.sendNoteOff(tonika+12,fsr_val_mapped[7],1);
      usbMIDI.sendNoteOff(tonika+12+3,fsr_val_mapped[7],1);
      usbMIDI.sendNoteOff(tonika+7,fsr_val_mapped[7],1);
    }
    x8 = 1;
  }


} // ENDE VOID







