int fsr[] = {A0,A1,A2,A3,A4,A5,A6,A7};
int fsr_val[8];
int fsr_val_mapped[8];
int led_val[8];


// ##################### LED MULTIPLEXER ################
int multi_1 = 8;
int multi_2 = 9;
int multi_3 = 10;

int led = 4;

int x1,x2,x3,x4,x5,x6,x7,x8 = 0;
int tonika; // TONIKA/GRUNDTON

// ##################### KUGELABFRAGE ################
int kugelselect; // Abfrage Tonartwechsel 
int blkmodi; // Abfrage Blackkeys und Modi

int multiKugel_1 = 0; // Pins für 4051
int multiKugel_2 = 1; // Pins für 4051
int multiKugel_3 = 2; // Pins für 4051

int wert1,wert2,wert3; // Ergbenis des 4051

//unsigned long timer;
//unsigned long zeit_erkannt;
//unsigned long zeit_entfernt;

int kugel; // WO ist die KUGEL
int kugel_alt;

int kugelabfrage = 3; // InputPIN Teensy Kugelabfrage
int blackkeysmodi = 6; // InputPIN Teensy Blackkeys und Modi

int blackkey; // Black 1-5
int blackkey_alt;

int modi; // Modi 1-3
int modi_alt;

void setup() {

  
   for (int x=0; x<8; x++)
  {
  pinMode(fsr[x],INPUT);
  }
  
  
  // LEDS
  pinMode(led, OUTPUT);
  pinMode(multi_1, OUTPUT);
  pinMode(multi_2, OUTPUT);
  pinMode(multi_3, OUTPUT);
  
  //KUGELPOSITIONEN
  pinMode(kugelabfrage, INPUT_PULLUP);
  pinMode(blackkeysmodi, INPUT_PULLUP);

  pinMode(multiKugel_1, OUTPUT);
  pinMode(multiKugel_2, OUTPUT);
  pinMode(multiKugel_3, OUTPUT);

  Serial.begin(9600);          //  setup serial

}


void loop(){

//timer = millis(); // wie lange läuft das programm
kugel_alt=kugel;
modi_alt=modi;
blackkey_alt = blackkey;

kugelpositionen();

/// vergleicht ob sich was ändert und macht alles aus
if (kugel_alt != kugel){
Serial.println(String("ALLES AUS "));
alleaus();
ledresponce();
}

if (modi_alt != modi){ 
Serial.println(String("JUP "));
alleaus(); 
}

if (blackkey_alt != blackkey){ 
Serial.println(String("BLACKKEY Gewechselt alle noten aus "));
alleaus(); 
ledresponce();
}

//// Ende des Ausmachens

tonika_select();
if(modi==0){
//usbMIDI.sendControlChange(2,0, 1);
play_dur();
}

if(modi==6){
//usbMIDI.sendControlChange(2,120, 1);
play_dur();
}

if(modi==7){
play_moll();
}

if(modi==8){
//usbMIDI.sendControlChange(2,120, 1);
play_moll();
}


}
